chainer-cuda-deps

Install dependent packages to use Chainer on CUDA

Installation

sudo pip3 install chainer-cuda-deps

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.1.0.1 2015-07-15      
1.1.0 2015-07-07      
1.0.0 2015-06-17      

Issues with this package?

Page last updated 2022-03-28 20:28:42 UTC